Subject: Re: Job | Tech Support Remote Screening
From: Satnam Singh <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 19:14:47 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5937 Applicants

View All

Satnam Singh
My self Satnam Singh from Gorakhpur, UP. I have completed my metrication from UP Board with 2nd class in 2009.Then I have completed HSC in Science from UP Board with 2nd class in 2012.Then I have completed Diploma in Electrical Engineering from IMS Polytechnic (Delhi) with 1st class in 2016. After completing my education I have done apprenticeship in Minda Furakava Electric Pvt Ltd for one year period as a Assembly Engineer of harness (Honda and Maruti Suzuki) of cars. After completing my apprenticeship I have joined Mechvac India Ltd ( now it is Paras Defence and Space Technology Ltd) as a Electrical Engineer in 2017. Where I get all electrical works done by my junior team members. I am responsible for any type of maintenance work of CNC Machines, and whole plants maintenance work. Where I get to learn new things which will improve my skills and knowledge. My short term goal has started with this company but now I have to achieve my long term goal.

Shortlist

Reject

Current Designation Electrical Engineer
Current Company paras defence and Space Technology Ltd
Notice Period 1 Months
Previous Designation Electrical Maintenance Engineer
Previous Company paras defence & space technologies limited

Contact Details
Mobile:

Exp
3 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Lucknow, Delhi, Ahmedabad
Education
Diploma in Electrical Engineering
IMS polytechnic gp nagar
Diploma
IMS Engineering College
Key Skills
generators, transformer, switch gear, transmission distribution, Power wiring estimation, Power generation, Instruments & measurements)., Instrumentation Engineer, Maintenance, Electrical Maintenance, Testing, Electrical Installation, Switchgear, Electricals

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem